<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Загруз-центр - Новые комментария');

///Подключаем шапку
$title->GetHeader();
echo '<div class="container-fluid page_header"><div class="container"><div class="row"><div class="col-xs-12 col-sm-8 col-md-9 col-lg-9"><h1>Загруз-центр - Новые комментария </h1><ol class="breadcrumb" xmlns:v="http://'.homeurl.'/#"><li typeof="v:Breadcrumb"><a href="/" rel="v:url" property="v:title">'.homeurl.'</a></li><li class="active" typeof="v:Breadcrumb"><span property="v:title">Новые комментария</span></li></ol></div></div></div></div>';
echo'<div class="container page_body"><div class="row"><div class="col-xs-12 page_content col-lg-9"><div class="navbar page_content_navbar collapse hidden-lg"><div class="container-fluid"><div class="navbar-collapse"></div></div></div><div class="text_box hidden-lg pr_block_small hidden"></div><div class="container-fluid cols_table">';


echo '<div class="catSides"><a href="/downs"><i class="md-format-list-bulleted"></i> Загруз-центр</a> - Новые комментарии</div>';
$count = DB::$dbs->querySingle("SELECT COUNT(id) FROM down_komm WHERE time > ?", [time()-86400]);
if ($count == 0) {
echo '<div class="error">Новых комментариев  к файлам нет!</div>';
} else {
$sql = DB::$dbs->query("SELECT * FROM down_komm WHERE time > ? ORDER BY time DESC", [time()-86400]);
while($a = $sql -> fetch()) {
$file = DB::$dbs->queryFetch("SELECT * FROM downs WHERE id = ? LIMIT 1", [$a['file']]);
echo '<div class="row text_box">'.Nick($a['user_id']).' ('.vr($a['time']).')<br/>'.text(nl2br($a['text'])).'<br/>К файлу: [<a href="/downs/file.html?id='.$file['id'].'">'.$file['name'].'</a>]</div>';
}
}

///Подключаем меню
$title->GetMenu();


///Подключаем футер
$title->GetFooter();
?>